<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="text_otp_received">OTP Received</string>
    <string name="text_reject">Reject</string>
    <string name="sharetext">पाठ के रूप में साझा करें</string>
    <string name="sharepdf">दस्तावेज़ डाउनलोड करें</string>
    <string name="app_name">Save</string>
    <string name="deleteaccount">खाता हटा दो</string>
    <string name="payment" >भुगतान</string>
    <string name="asset" >संपत्ति</string>
    <string name="bank" >बैंक</string>
    <string name="billing" >विज्ञापन करना</string>
    <string name="budget" >आय-व्ययक</string>
    <string name="cash" >नकद / बैंक बैलेंस</string>
    <string name="diary" >मेरी दैनन्दिनी</string>
    <string name="insurance" >बीमा</string>
    <string name="investment" >निवेश</string>
    <string name="liability" >देयता</string>
    <string name="receipt" >रसीद</string>
    <string name="task" >कार्य</string>
    <string name="update" >अद्यतन</string>

    <string-array name="remindtype">
        <item>OneTime</item>
        <item>Daily</item>
        <item>Weekly</item>
        <item>Monthly</item>
        <item>Quarterly</item>
        <item>Half yearly</item>
        <item>Yearly</item>
    </string-array>

    <string-array name="paymentacc">


        <item>नकद</item>

        <item>बैंक</item>
    </string-array>


    <string-array name="bankbalanceType">


        <item>जमा करना</item>

        <item>वापसी</item>
    </string-array>



    <string name="editmoneytowallet">वॉलेट में पैसे संपादित करें</string>



    <string name="cashdata">नकद</string>

    <string name="bankdata">बैंक</string>





    <string-array name="languages">

        <item>अपनी भाषा का चयन करें</item>
        <item>हिंदी</item>
        <item>English</item>
        <item>മലയാളം</item>

        <item>தமிழ்</item>
        <item>ಕನ್ನಡ</item>
        <item>తెలుగు</item>
        <item>मराठी</item>
        <item>اَلْعَرَبِيَّةُ</item>

    </string-array>


    <string name="name">नाम</string>
    <string name="email">ईमेल</string>
    <string name="phonenumber">फ़ोन नंबर</string>
    <string name="profile">प्रोफ़ाइल</string>
    <string name="dashboard">डैशबोर्ड</string>
    <string name="home">मुख्य</string>
    <string name="more">अधिक</string>
    <string name="network">मेरे व्यापार</string>
    <string name="report">रिपोर्ट</string>
    <string name="viewchart">चार्ट देखें</string>
    <string name="selectdate">तारीख़ चुनें</string>
    <string name="subject">विषय</string>
    <string name="enterdata">जानकारी दर्ज करें</string>
    <string name="nodatafound">कोई डेटा नहीं मिला</string>
    <string name="search">खोज</string>
    <string name="setbudget">बजट निर्धारित करें</string>
    <string name="amount">रकम</string>
    <string name="selectyear">वर्ष का चयन करें</string>
    <string name="save">रखना</string>
    <string name="enteramount">राशी डालें</string>
    <string name="datasaved">डेटा सफलतापूर्वक सहेजा गया</string>
    <string name="month">महीना</string>
    <string name="action">कार्रवाई</string>
    <string name="total">कुल</string>
    <string name="writemydiary">मेरी डायरी लिखो</string>
    <string name="openingbalance">प्रारंभिक शेष</string>
    <string name="selectclosingdate">अंतिम तिथि</string>
    <string name="enterremarks">टिप्पणी दर्ज करें</string>
    <string name="visitlogin">यात्रा / लॉगिन</string>
    <string name="monthlyamount">मासिक राशि</string>

    <string name="selectinvesttype">निवेश प्रकार का चयन करें</string>
    <string name="remindupto">याद दिलाने की तारीख </string>

    <string-array name="investtype">

        <item>निवेश प्रकार का चयन करें</item>
        <item>मासिक</item>

        <item>निश्चित</item>

        <item>Random</item>
    </string-array>
    <string name="dtofpayment">भुगतान की तारीख का चयन करें</string>
    <string name="edit">संपादित करें</string>
    <string name="delete">हटा दें</string>
    <string name="deleteconfirm">क्या आप अभी हटाना चाहते हैं?</string>
    <string name="yes" translatable="false">हाँ</string>
    <string name="no">नहीं</string>
    <string name="insuranceentry">बीमा प्रविष्टि</string>
    <string name="premiumamount">प्रीमियम राशि</string>


    <string-array name="insurancetype">

        <item>बीमा प्रकार का चयन करें</item>
        <item>चतुराई से</item>

        <item>अर्धवार्षिक</item>

        <item>मासिक</item>

        <item>वार्षिक रूप से</item>

    </string-array>
    <string name="accountname">खाता नाम</string>



    <string name="assetsetup">एसेट सेटअप</string>

    <string name="liabilitysetup">देयता सेटअप</string>

    <string name="insurancesetup">बीमा सेटअप</string>

    <string name="bankvouchersetup">बैंक वाउचर सेटअप</string>

    <string name="journalvoucher">पत्रिका की रसीद</string>

    <string name="accountsettings">अकाउंट सेटिंग</string>
    <string name="listmyliabilities">मेरी देनदारियों को सूचीबद्ध करें</string>
    <string name="openingliabilities">नई देनदारियां</string>



    <string-array name="loantype">


        <item>ई एम आई</item>

        <item>नहीं न ई एम आई</item>
    </string-array>
    <string name="noofemi">ई एम आई की संख्या</string>
    <string name="reminddate">स्मरण तिथि</string>
    <string name="purchasedate">खरीद की तारीख का चयन करें</string>
    <string name="date">तारीख</string>
    <string name="time">समय</string>
    <string name="status">स्थिति</string>


    <string-array name="status">

        <item>प्रारंभिक</item>
        <item>पूरा किया हुआ</item>
        <item>स्थगित कर दिया</item>
    </string-array>
    <string name="selecttime">समय का चयन करें</string>
    <string name="accsettinginvest">निवेश श्रेणी में खाता सेटिंग्स जोड़ें</string>
    <string name="accsettinginsurance">बीमा श्रेणी में खाता सेटिंग्स जोड़ें</string>
    <string name="accsettingliability">देयता खाता श्रेणी में खाता सेटिंग्स जोड़ें</string>
    <string name="selectpaymentdteverymonth">हर महीने भुगतान की तारीख चुनें</string>
    <string name="enteremiamount">EMI राशि दर्ज करें</string>
    <string name="addassetsettings">एसेट अकाउंट श्रेणी में खाता सेटिंग्स जोड़ें</string>
    <string name="applock">एप्लिकेशन का ताला</string>
    <string name="databackup">डेटा बैकअप</string>
    <string name="appupdate">अपडेट करें</string>
    <string name="logout">लॉग आउट</string>
    <string name="settings">समायोजन</string>
    <string name="totalexceedbudget">कुल राशि बजट से अधिक है</string>
    <string name="selectmonthyear">महीने और साल का चयन करें</string>
    <string name="paymentvoucher">"भुगतान "</string>
    <string name="selectdateproperly">ठीक से तारीख का चयन करें</string>
    <string name="selectstartdate">प्रारंभ तिथि चुनें</string>
    <string name="selectenddate">अंतिम तिथि चुनें</string>
    <string name="addpaymentvoucher">भुगतान वाउचर जोड़ें</string>
    <string name="editpaymentvoucher">भुगतान वाउचर संपादित करें</string>
    <string name="addreceiptvoucher">रसीद वाउचर जोड़ें</string>
    <string name="editreciptvoucher">रसीद वाउचर संपादित करें</string>
    <string name="debit">जमा</string>
    <string name="credit">श्रेय</string>
    <string name="wallet">बटुआ</string>
    <string name="selectdebitaccount">डेबिट खाते का चयन करें</string>
    <string name="selectcreditaccount">"  क्रेडिट खाते का चयन करें"</string>
    <string name="bankvoucher">बैंक वाउचर</string>
    <string name="addbankvoucher">बैंक वाउचर जोड़ें</string>
    <string name="editbankvoucher">बैंक वाउचर संपादित करें</string>
    <string name="type">सौदे का प्रकार</string>
    <string name="helpsupport">सहायता और समर्थन</string>
    <string name="howtouse">कैसे इस्तेमाल करे</string>
    <string name="helponwhatsapp">"  व्हाट्सएप पर मदद करें"</string>
    <string name="mailus">"  हमें मेल करें"</string>
    <string name="aboutus">हमारे बारे में</string>
    <string name="privacypolicy">"  गोपनीयता नीति"</string>
    <string name="termsandconditions">नियम और शर्तें</string>
    <string name="feedback">प्रतिपुष्टि</string>
    <string name="referearn">देखें और कमाएँ</string>
    <string name="upiappintegration">upi ऐप एकीकरण</string>
    <string name="cashbankstatement">नकद और बैंक विवरण</string>
    <string name="ledgers">खाता बही</string>
    <string name="incomeandexpenditure">आय और व्यय का विवरण</string>
    <string name="reminds">याद दिलाना</string>
    <string name="listofmyinvestments">मेरे निवेशों की सूची</string>
    <string name="listofmyinsurance">मेरे बीमा की सूची</string>
    <string name="listofmyassets">मेरी संपत्ति की सूची</string>
    <string name="customer">ग्राहक</string>
    <string name="remarks">टिप्पणियाँ</string>
    <string name="howtousetxt">"Account Setup \\n          Account setup is for managing the account heads (ledgers) for financial transactions.  It will display all existing Account heads in alphabetical orders and we can select each one to do any modifications. We can also create a new one by touching + button.  We can enter the following details. \\tAccount Name - This field is using to save the Account Name/Ledger Name. Duplicate and blank values are not allowed in this field  \\tAccount Category - Used to select the category of the given account from a drop down list  \\tOpening Balance - Used to enter the opening balance in that account when starting with the app. This is not mandatory.  \\tType - This is used to mention the entered opening balance whether debit or credit. If there is no opening balance, no need to select it.          Payment Voucher\\n          This voucher is used to record daily expenses and other transactions.  The first screen displays all the vouchers of the current month. We can choose to edit or delete the required ones. Touch the + button to create a new voucher. The current date will be displayed and it can be changed as required. You can select the Account Head from the dropdown list. You can also create a new one by touching the + sign next to it. You can use the drop down list next to the amount to indicate whether the amount entered is cash or bank transaction. Once the bank is selected, a drop down list for selecting the bank name will appear immediately. You can also create a new bank account by touching the + sign next to it. You can also enter some remarks about the payment in the remarks column.          Receipt Voucher\\n          This voucher is used to record receipt entries.  The first screen displays all the vouchers of the current month. We can choose to edit or delete the required ones. Touch the + button to create a new voucher. The current date will be displayed and it can be changed as required. You can select the Account Head from the dropdown list. You can also create a new one by touching the + sign next to it. You can use the drop down list next to the amount to indicate whether the amount entered is cash or bank transaction. Once the bank is selected, a drop down list for selecting the bank name will appear immediately. You can also create a new bank account by touching the + sign next to it. You can also enter some remarks about the receipt in the remarks column.          Journal Voucher\\n          The Journal Voucher is used for debit/credit transactions between two accounts.  After selecting the debit account, you can enter the amount and then select the credit account. Remarks can be entered if required.          Bank Voucher\\n           This voucher is used to record cash deposits and withdrawals from the bank.   The drop down list here shows the accounts included in the category Bank in the account setup. You can also create a new account by pressing the + sign next to it. After that you have to record whether you are depositing or withdrawing and enter the amount. Remarks can be entered if required.          Billing\\n          This is a small billing system. This is a module that can be used by a variety of personal business people such as dealers, contractors, drivers, electritian, plumbers etc. With this module, you can create a bill and send its print format as a PDF. At the same time, the accounting will be done automatically. It also has the facility to accept the bill amount.  Accounts entered in the Customer category in the account setup will be displayed in the drop down list. Just touch the + sign next to it to create a new one.  In addition to recording the amount, you need to select the type of income. It can be selected from the drop down list. Touch the + sign to create a new income account. Other information about the bill can be entered in the remarks column.  If you save a bill, it will be listed on the first screen. You can modify or delete the bill using the Edit/Delete button found in that list. Receipt of the bill can be recorded using the Get Receipt button next to it.          Wallet\\n          The wallet is an imaginary budget system for anticipating and controlling expenses. The amount you intend to spend over a fixed period can be recorded using the Add Money option. In the Wallet screen, the opening balance in the wallet, the expenses recorded with the payment voucher and the remaining amount in the wallet will be displayed.          Cash/Bank Balance\\n          This module is used to know the balance and transaction details of cash and bank accounts. The first screen will list the current closing balance of the above accounts. Touching the View button on the right side will display the transaction details in the above given period. The report can also be downloaded as a pdf.          Asset\\n          This module is used to record accurate information about the assets we have and for timely reminders of their contents.   The first screen displays all the saved Assets  in a list. We can choose to edit or delete the required ones. Touch the + button to create a new Asset. You can select the Asset Account Head from the dropdown list. You can also create a new one by touching the + sign next to it. You can enter the date of purchase and remind date about the Asset. You can also enter some remarks about the Asset in the remarks column.          Liability\\n          This module is used to record accurate information on our current liabilities and for timely reminders about the same.   The first screen displays all the saved Liabilities in a list. We can choose to edit or delete the required ones. Touch the + button to create a new Liability. You can Select the type of repayment of the liability (EMI/Non EMI) from a drop down list. You can select the Liability Account Head from the dropdown list. You can also create a new one by touching the + sign next to it. You can enter the amount, EMI Amount, Number of EMI, Date of Payment and Closing date. The payment date will be set automatically as a reminder.          Insurance\\n           This module is used to record accurate information abouts the insurances we have.   The first screen displays all the saved insurance in a list. We can choose to edit or delete the required ones. Touch the + button to create a new insurance. You can select the insurance Account Head from the dropdown list. You can also create a new one by touching the + sign next to it. You can enter insurance amount, insurance Type (Quarterly/Half Yearly/Monthly/Yearly), Date of Payment, Closing Date and Remarks. The payment date will be set automatically as a reminder.          Investments\\n          This module is used to record accurate information abouts the investments we have.   The first screen displays all the saved Investments in a list. We can choose to edit or delete the required ones. Touch the + button to create a new Investment. You can select the Investment Account Head from the dropdown list. You can also create a new one by touching the + sign next to it. You can enter Investment amount, Investment Type, (Monthly/Fixed), Closing Date and Remarks.          My Diary\\n          A system for accurately recording daily activities. It has the facility to record and search according to the subject. Information can also be recorded in different languages.          Budget\\n          A system for preparing a budget for all Expenditure Heads for one year. Once the year and the expense head are selected and the amount is submitted, amount for each month can be edited as required.          -Reports-\\n          1.Transactions\\n         This report shows all the transactions in the given period.          2.Ledger\\n         All existing ledgers are displayed on the first page along with the balance. Touching the view towards any one will show the details of the above given period.  \\tYou can also download this report as pdf format by touching the down arrow above.          3.Cash and Bank Balances\\n          This is a report similar to the Ledger report. Only accounts in the Cash or Bank Account group are shown here. It can also be downloaded as a pdf.          4.Income and Expenditure Statement\\n          This report highlights the comparison between income and expenditure over a particular period.         Touch Search after entering the date period will display the summary of Total Income and Total Expenses.         The details can be seen by touching the down arrow to the right of each of them.          5.Reminders\\n          Dates on modules such as Task, Asset, Liability, Insurance and Investment can all be found in the Reminders section.  There is also the option to search for reminders on a date.          6.List of My Assets\\n          It lists all the assets recorded in the Asset module. Touch the view to see the closing balance and transaction details recorded in each.          7.List of My Liabilities\\n          It lists all the liabilities recorded in the Liability module. Touch the view to see the closing balance and transaction details recorded in each.          8.List of My Insurances\\n          It lists all the insurances recorded in the Insurance module. Touch the view to see the closing balance and transaction details recorded in each.          9.List of My Investments\\n          It lists all the Investments recorded in the Investment module. Touch the view to see the closing balance and transaction details recorded in each. "</string>
    <string name="termsandconditiontxt">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse dignissim dapibus neque, non consectetur tellus venenatis at. Quisque vitae nisi a ipsum commodo accumsan. Proin vel purus in tortor pulvinar blandit. Aliquam erat volutpat. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In vel augue a mi rutrum placerat. Maecenas arcu felis, auctor sed velit in, fringilla molestie mi. Praesent non tempus nibh. Suspendisse pharetra nec eros eget tincidunt. Nunc eleifend a purus lobortis accumsan. Vestibulum vestibulum a tortor eget accumsan. Aliquam non luctus eros. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse dignissim dapibus neque, non consectetur tellus venenatis at. Quisque vitae nisi a ipsum commodo accumsan. Proin vel purus in tortor pulvinar blandit. Aliquam erat volutpat. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In vel augue a mi rutrum placerat. Maecenas arcu felis, auctor sed velit in, fringilla molestie mi. Praesent non tempus nibh. Suspendisse pharetra nec eros eget tincidunt. Nunc eleifend a purus lobortis accumsan. Vestibulum vestibulum a tortor eget accumsan. Aliquam non luctus eros.</string>
    <string name="privacypolicytxt">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse dignissim dapibus neque, non consectetur tellus venenatis at. Quisque vitae nisi a ipsum commodo accumsan. Proin vel purus in tortor pulvinar blandit. Aliquam erat volutpat. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In vel augue a mi rutrum placerat. Maecenas arcu felis, auctor sed velit in, fringilla molestie mi. Praesent non tempus nibh. Suspendisse pharetra nec eros eget tincidunt. Nunc eleifend a purus lobortis accumsan. Vestibulum vestibulum a tortor eget accumsan. Aliquam non luctus eros. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse dignissim dapibus neque, non consectetur tellus venenatis at. Quisque vitae nisi a ipsum commodo accumsan. Proin vel purus in tortor pulvinar blandit. Aliquam erat volutpat. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In vel augue a mi rutrum placerat. Maecenas arcu felis, auctor sed velit in, fringilla molestie mi. Praesent non tempus nibh. Suspendisse pharetra nec eros eget tincidunt. Nunc eleifend a purus lobortis accumsan. Vestibulum vestibulum a tortor eget accumsan. Aliquam non luctus eros.</string>
    <string name="aboutustxt">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse dignissim dapibus neque, non consectetur tellus venenatis at. Quisque vitae nisi a ipsum commodo accumsan. Proin vel purus in tortor pulvinar blandit. Aliquam erat volutpat. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In vel augue a mi rutrum placerat. Maecenas arcu felis, auctor sed velit in, fringilla molestie mi. Praesent non tempus nibh. Suspendisse pharetra nec eros eget tincidunt. Nunc eleifend a purus lobortis accumsan. Vestibulum vestibulum a tortor eget accumsan. Aliquam non luctus eros. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse dignissim dapibus neque, non consectetur tellus venenatis at. Quisque vitae nisi a ipsum commodo accumsan. Proin vel purus in tortor pulvinar blandit. Aliquam erat volutpat. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In vel augue a mi rutrum placerat. Maecenas arcu felis, auctor sed velit in, fringilla molestie mi. Praesent non tempus nibh. Suspendisse pharetra nec eros eget tincidunt. Nunc eleifend a purus lobortis accumsan. Vestibulum vestibulum a tortor eget accumsan. Aliquam non luctus eros.</string>
    <string name="editbillvoucher">बिल वाउचर संपादित करें</string>
    <string name="transactions">लेनदेन</string>
    <string name="rs">"  "</string>
    <string name="renewal">खरीद या नवीनीकरण</string>
    <string name="restoredata">अपने डेटा को पुनर्स्थापित करें</string>
    <string name="networkdescription">To control expenses and saving prportions      To reduce liabilities and increase assets      Timely reminder of your task and commitments      Record yoyr thoughts and experiences       care for your wealth and time</string>
    <string name="visitsite">http://mysaving.in/</string>
    <string name="personalapp">मेरा निजी मोबाइल एप्लिकेशन</string>
    <string name="centurygate_address">www: mysaving.in</string>
    <string name="billregister">बिल रजिस्टर</string>
    <string name="visitingcard">विजिटिंग कार्ड</string>
    <string name="visitingcardhistory">पहले का विजिटिंग कार्ड</string>
    <string name="yourbusinesscarddetails">आपके व्यवसाय कार्ड का विवरण</string>
    <string name="businesscardbg">व्यापार कार्ड पृष्ठभूमि</string>
    <string name="whatsappno">व्हाट्सएप नंबर</string>
    <string name="companyname">कंपनी का नाम</string>
    <string name="designationprof">पदनाम / पेशा</string>
    <string name="companyaddress">कम्पनी का पता</string>
    <string name="companylogo">कंपनी का लोगो</string>
    <string name="submit">प्रस्तुत</string>
    <string name="share">हिस्सा</string>
    <string name="selectanaccount">एक खाते का चयन करें</string>
    <string name="cashreal">नकद</string>
    <string name="billvouchernumber">बिल वाउचर नंबर</string>
    <string name="selectincomeaccount">आय खाता चुनें</string>
    <string name="bill">बिल</string>
    <string name="download">डाउनलोड</string>
    <string name="nameofparty">पार्टी का नाम</string>
    <string name="creditaccount">क्रेडिट खाता</string>
    <string name="addmoneytowallet">वॉलेट में पैसे डालें</string>
    <string name="walletbalance">वॉलेट के बाकी पैसे</string>
    <string name="netbalance">नेट बैलेंस</string>
    <string name="closingbalance">समाप्ति के समय बकाया</string>
    <string name="ledger">खाता</string>
    <string name="doyouwantdownloadpdf">क्या आप pdf डाउनलोड करना चाहते हैं?</string>
    <string name="from">से</string>
    <string name="to">तक</string>
    <string name="description">विवरण</string>
    <string name="noofinstallment">किश्तों की संख्या</string>
    <string name="amountpermonth">प्रति माह राशि</string>
    <string name="sharelink">लिंक शेयर करें</string>
    <string name="changeposition">स्थिति बदलें</string>
    <string name="website">वेबसाइट</string>
    <string name="incomeoverexpense">खर्च पर आय</string>
    <string name="expenseoverincome">आय से अधिक व्यय</string>
    <string name="incexpbalance">आय और व्यय संतुलित हैं</string>
    <string name="totalincome">कुल आय</string>
    <string name="totalexpense">"  कुल खर्च"</string>
    <string name="paymentvouchertutorial">भुगतान वाउचर

भुगतान का उपयोग खर्च / भुगतान रिकॉर्ड करने के लिए किया जाता है\n\n

1.      स्क्रीन चालू माह के लेनदेन को प्रदर्शित करती है।\n\n
2.      संशोधन/हटाने के लिए "संपादित करें/हटाएं" का प्रयोग करें।\n\n
3.   नए खर्च/भुगतान दर्ज करने के लिए + बटन स्पर्श करें।\n\n
4.   भुगतान की तिथि चुनें।\n\n
5.   सूची से भुगतान खाता चुनें या नया खाता बनाने के लिए + दबाएं।\n\n
6.   भुगतान की गई राशि दर्ज करें।\n\n
7.   भुगतान का तरीका चुनें - नकद या बैंक।\n\n
8.   यदि भुगतान मोड बैंक है, तो बैंक खाता चुनें या नया बैंक खाता बनाने के लिए + दबाएं।\n\n
9.   टिप्पणी दर्ज करें यदि कोई हो और सहेजें।\n\n</string>
    <string name="reciptvouchertutorial">प्राप्ति प्रमाण पत्र\n\n

प्राप्तियों का उपयोग प्राप्तियों/आयों को रिकॉर्ड करने के लिए किया जाता है\n\n

1.      स्क्रीन चालू माह के लेनदेन को प्रदर्शित करती है।\n\n
2.      संशोधन/हटाने के लिए "संपादित करें/हटाएं" का उपयोग करें।\n\n
3.      नई रसीद/आय दर्ज करने के लिए + बटन स्पर्श करें।\n\n
4.      प्राप्ति की तारीख चुनें।\n\n
5.      सूची से रसीद खाता चुनें या नया खाता बनाने के लिए + दबाएं।\n\n
6.      प्राप्त राशि दर्ज करें।\n\n
7.      रसीद का तरीका चुनें - नकद या बैंक।\n\n
8.      अगर रसीद मोड बैंक है, तो बैंक खाता चुनें या नया बैंक खाता बनाने के लिए + दबाएं।\n\n
9.      टिप्पणी दर्ज करें यदि कोई हो और सहेजें\n\n</string>
    <string name="journalvouchertutorial">
        पत्रिका की रसीद\n\n

जर्नल का उपयोग दो खातों के बीच समायोजन प्रविष्टियों के लिए किया जाता है।\n\n

1.      स्क्रीन चालू माह के लेनदेन को प्रदर्शित करती है।\n\n
2.      संशोधन/हटाने के लिए "संपादित करें/हटाएं" का प्रयोग करें।\n\n
3.      नया लेनदेन दर्ज करने के लिए + बटन स्पर्श करें\n\n
4.      प्राप्ति की तारीख चुनें।\n\n
5.      सूची से डेबिट खाते का चयन करें या नया खाता बनाने के लिए + दबाएं।\n\n
6.      राशि दर्ज करें।\n\n
7.      सूची से क्रेडिट खाता चुनें या नया खाता बनाने के लिए + दबाएं।\n\n
8.      टिप्पणी दर्ज करें यदि कोई हो और सहेजें।\n\n
    </string>
    <string name="accsetuptutorial">खाता स्थापित करना\n\n

खाता शीर्ष (खाता) बनाने के लिए।\n\n

1.      सभी मौजूदा/डिफ़ॉल्ट खाता शीर्षों को वर्णानुक्रम में प्रदर्शित करें\n\n
2.      संशोधन/हटाने के लिए "संपादित करें/हटाएं" का प्रयोग करें।\n\n
3.      नया लेज़र बनाने के लिए + बटन दबाएं।\n\n
4.      खाते का नाम दर्ज करें।\n\n
5.      श्रेणी का चयन करें।\n\n
6.      यदि कोई प्रारंभिक शेषराशि दर्ज करें।\n\n
7.      बैलेंस टाइप - डेबिट या क्रेडिट चुनें और सेव करें।</string>


    <string name="bankvouchertutorial">बैंक वाउचर\n\n

नकद जमा और निकासी जैसे बैंक लेनदेन के लिए।\n\n

1.      स्क्रीन चालू माह के लेनदेन को प्रदर्शित करती है।\n\n
2.      संशोधन/हटाने के लिए "संपादित करें/हटाएं" का प्रयोग करें।\n\n
3.      नया लेनदेन दर्ज करने के लिए + बटन स्पर्श करें\n\n
4.      जमा/निकासी की तिथि चुनें।\n\n
5.      बैंक खाता चुनें या नया खाता बनाने के लिए + दबाएं।\n\n
6.      राशि दर्ज करें।\n\n
7.      लेन-देन का प्रकार चुनें - जमा/निकासी\n\n
8.      टिप्पणी दर्ज करें यदि कोई हो और सहेजें।\n\n
</string>
    <string name="billingtutorial">
        बिलिंग\n\n

बिक्री/सेवा बिल जारी करने के लिए\n\n

1.      स्क्रीन चालू माह के लेनदेन को प्रदर्शित करती है।\n\n
2.      संशोधन/हटाने के लिए "संपादित करें/हटाएं" का प्रयोग करें।\n\n
3.      ग्राहक से बिल राशि प्राप्त करने के लिए "रसीद प्राप्त करें" का उपयोग करें।\n\n
4.      नया लेनदेन दर्ज करने के लिए + बटन स्पर्श करें\n\n
5.      बिल की तारीख चुनें।\n\n
6.      ग्राहक का चयन करें या नया ग्राहक बनाने के लिए + दबाएं।\n\n
7.      राशि दर्ज करें।\n\n
8.      आय खाते का प्रकार चुनें या नया आय खाता बनाने के लिए + दबाएं।\n\n
9.      टिप्पणी दर्ज करें यदि कोई हो और सहेजें।\n\n
    </string>
    <string name="wallettutorial">बटुआ\n\n

यह एक वर्चुअल वॉलेट है।\n\n

1.      स्क्रीन चालू माह के खर्च और वॉलेट बैलेंस को प्रदर्शित करती है।\n\n
2.      वॉलेट में पैसे जोड़ने के लिए + बटन स्पर्श करें।\n\n
3.      तारीख चुनें.\n\n
4.      राशि दर्ज करें और सहेजें।</string>
    <string name="cashbankbalancetutorial">नकद/बैंक बैलेंस\n\n

1.      स्क्रीन नकद और बैंक खातों की वर्तमान समापन शेष राशि दिखाती है।\n\n
2.      लेन-देन दिखाने के लिए अवधि चुनें\n\n
3.      चयनित अवधि के लिए लेनदेन प्रदर्शित करने के लिए "देखें" पर क्लिक करें।\n\n
</string>
    <string name="assettutorial">एसेट\n\n

चल और अचल संपत्तियों की सूची बनाना।\n\n

1.      स्क्रीन पहले से सहेजी गई संपत्तियां प्रदर्शित करती है।\n\n
2.      संशोधन के लिए "संपादित करें या हटाएं" का प्रयोग करें।\n\n
3.      नई संपत्ति बनाने के लिए + बटन दबाएं। "उदाहरण - कार"\n\n
4.      श्रेणी डिफ़ॉल्ट रूप से संपत्ति खाता होगा\n\n
5.      वर्तमान मान दर्ज करें यदि कोई हो\n\n
6.      सभी संपत्तियां डिफ़ॉल्ट रूप से डेबिट में होंगी\n\n
7.      संपत्ति बनाने के लिए सहेजें बटन दर्ज करें \n\n
8.      यदि आवश्यक हो, तो खरीद की तारीख दर्ज करें\n\n
9.      सेट याद दिलाता है कि तारीखें जैसे बीमा नवीनीकरण तिथि, कर देय तिथि, आदि।\n\n
10.   दिनांक चुनें और विवरण टाइप करें\n\n
11.   जरूरत पड़ने पर किसी और तारीख के लिए फिर से रिमाइंडर बटन दबाएं।\n\n
12.   तिथियां स्वचालित रूप से अनुस्मारक में सेट हो जाएंगी और दैनिक कार्य में प्रदर्शित होंगी।\n\n</string>
    <string name="liabilitytutorial">देयता\n\n

ऋण और देनदारियों को सूचीबद्ध करने के लिए\n\n

1.      स्क्रीन पहले से सहेजे गए ऋण और देनदारियों को प्रदर्शित करती है।\n\n
2.      संशोधन के लिए "संपादित करें या हटाएं" का प्रयोग करें।\n\n
3.      नया दायित्व बनाने के लिए + बटन दबाएं। "उदाहरण - आवास ऋण"\n\n
4.      श्रेणी डिफ़ॉल्ट रूप से देयता खाता होगा\n\n
5.      वर्तमान शेष राशि दर्ज करें\n\n
6.      सभी देनदारियां डिफ़ॉल्ट रूप से क्रेडिट में होंगी।\n\n
7.      एक दायित्व बनाने के लिए सहेजें बटन दर्ज करें।\n\n
8.      चुकौती प्रकार चुनें - ईएमआई/गैर-ईएमआई।\n\n
9.      ईएमआई राशि दर्ज करें\n\n
10.   ईएमआई शेष की संख्या दर्ज करें\n\n
11.   ईएमआई की भुगतान तिथि चुनें।\n\n
12.   सिस्टम अंतिम तिथि प्रदर्शित करेगा।\n\n
13.   भुगतान तिथियां स्वचालित रूप से अनुस्मारक में सेट हो जाएंगी और दैनिक कार्य में प्रदर्शित होंगी।</string>
    <string name="insurancetutorial">बीमा\n\n

बीमा पॉलिसियों के बारे में जानकारी रिकॉर्ड करने के लिए उपयोग किया जाता है।\n\n

1.      स्क्रीन पहले से सहेजे गए बीमा को प्रदर्शित करती है।\n\n
2.      संशोधन के लिए "संपादित करें या हटाएं" का प्रयोग करें।\n\n
3.      नया बीमा बनाने के लिए + बटन दबाएं। "उदाहरण - जीवन बीमा"\n\n
4.      श्रेणी डिफ़ॉल्ट रूप से बीमा होगी\n\n
5.      चुकता मूल्य दर्ज करें।\n\n
6.      सभी बीमा डिफ़ॉल्ट रूप से डेबिट में होंगे।\n\n
7.      एक दायित्व बनाने के लिए सहेजें बटन दर्ज करें।\n\n
8.      प्रीमियम राशि दर्ज करें\n\n
9.      प्रीमियम भुगतान आवृत्ति चुनें।\n\n
10.   अंतिम तिथि और टिप्पणी यदि कोई हो।\n\n
11.   प्रीमियम तिथियां स्वचालित रूप से अनुस्मारक में सेट हो जाएंगी और दैनिक कार्य में प्रदर्शित होंगी।</string>
    <string name="investmenttutorial">निवेश\n\n

निवेश के बारे में जानकारी रिकॉर्ड करने के लिए उपयोग किया जाता है।\n\n

1.      स्क्रीन पहले से सहेजे गए निवेशों को प्रदर्शित करती है।\n\n
2.      संशोधन के लिए "संपादित करें या हटाएं" का प्रयोग करें।\n\n
3.      नया निवेश बनाने के लिए + बटन दबाएं। "उदाहरण - आवर्ती जमा योजना"\n\n
4.      श्रेणी डिफ़ॉल्ट रूप से निवेश होगी।\n\n
5.      वर्तमान जमा मूल्य दर्ज करें।\n\n
6.      सभी बीमा डिफ़ॉल्ट रूप से डेबिट में होंगे।\n\n
7.      भुगतान आवृत्ति चुनें\n\n
8.      किस्त की राशि दर्ज करें\n\n
9.      शेष किश्तों की संख्या दर्ज करें\n\n
10.   भुगतान की तिथि और टिप्पणी यदि कोई हो तो दर्ज करें।\n\n
11.   सिस्टम अंतिम तिथि प्रदर्शित करेगा।\n\n
12.   भुगतान तिथियां स्वचालित रूप से अनुस्मारक में सेट हो जाएंगी और दैनिक कार्य में प्रदर्शित होंगी।</string>
    <string name="mydiarytutorial">री डायरी\n\n

विचारों, अनुभव, जुनून और शौक को रिकॉर्ड करने के लिए उपयोग किया जाता है।\n\n

1.      स्क्रीन पहले से सहेजे गए नोट प्रदर्शित करती है\n\n
2.      चयनित अवधि के लिए चयनित विषयों के पीडीएफ प्रारूपों को डाउनलोड करने के लिए तीर बटन दबाएं।\n\n
3.      नया नोट बनाने के लिए + बटन दबाएं।\n\n
4.      भाषा चुनें\n\n
5.      दिनांक चुनें\n\n
6.      सहेजे गए विषय का चयन करें या नया बटन बनाने के लिए + बटन दबाएं\n\n
7.      टाइप करना शुरू करें या अपने विचार और अनुभव रिकॉर्ड करें।\n\n
8.      डेटा बचाने के लिए सहेजें बटन दबाएं </string>
    <string name="budgettutorial">बजट\n\n

बजट का उपयोग बजट और बजटीय प्रावधान निर्धारित करने के लिए किया जाता है।\n\n

1.      बजट का वर्ष चुनें\n\n
2.      सूची से व्यय शीर्षों का चयन करें।\n\n
3.      मासिक राशि दर्ज करें।\n\n
4.      सिस्टम सबमिट करते समय सभी महीनों के लिए दर्ज की गई राशि को स्वचालित रूप से आवंटित कर देगा।\n\n
5.      आवश्यकता के अनुसार मासिक आंकड़ा संपादित करें।\n\n
6.      भुगतान वाउचर के माध्यम से खर्च दर्ज करते समय, उपयोगकर्ता को एक चेतावनी संदेश मिलता है यदि बजटीय प्रावधान चयनित शीर्ष के लिए अधिक है।</string>
    <string name="transactiontutorial">लेनदेन यह रिपोर्ट दी गई अवधि में सभी लेनदेन को डबल एंट्री तरीके से दिखाती है।</string>
    <string name="ledgertutorial">सभी मौजूदा बहीखाता इसके समापन शेष के साथ पहले पृष्ठ पर प्रदर्शित होते हैं। व्यू बटन को स्पर्श करते हुए, यह दी गई अवधि के लिए दिनांकवार प्रविष्टियां दिखाता है। आप नीचे तीर को स्पर्श करके इस रिपोर्ट को पीडीएफ प्रारूप में भी डाउनलोड कर सकते हैं।</string>
    <string name="cashbalanceledgertutorial">यह लेजर रिपोर्ट के समान एक रिपोर्ट है। यहां केवल नकद या बैंक खाता श्रेणी के खाते दिखाए गए हैं। इसे पीडी downloadedफ़ में भी डाउनलोड किया जा सकता है।</string>
    <string name="incomexptutorial"> आय और व्यय विवरण।\n\n
यह रिपोर्ट किसी विशेष अवधि के लिए खर्चों पर आय की अधिकता या कमी को दर्शाती है।
दिनांक अवधि दर्ज करने के बाद खोज स्पर्श करें, यह कुल आय और कुल व्यय का सारांश प्रदर्शित करेगा।
उनमें से प्रत्येक के दाईं ओर नीचे तीर को स्पर्श करके विवरण देखा जा सकता है।।</string>
    <string name="listofmyassetstutorial">यह एसेट मॉड्यूल में दर्ज सभी संपत्तियों को सूचीबद्ध करता है। प्रत्येक में दर्ज की गई समापन शेष राशि और लेनदेन विवरण देखने के लिए दृश्य को स्पर्श करें।</string>
    <string name="listofliabilitiestutorial">यह देयता मॉड्यूल में दर्ज सभी देनदारियों को सूचीबद्ध करता है। प्रत्येक में दर्ज की गई समापन शेष राशि और लेनदेन विवरण देखने के लिए दृश्य को स्पर्श करें।</string>
    <string name="listofmyinsurancetutorial">यह बीमा मॉड्यूल में दर्ज सभी बीमाओं को सूचीबद्ध करता है। प्रत्येक में दर्ज की गई समापन शेष राशि और लेनदेन विवरण देखने के लिए दृश्य को स्पर्श करें।</string>
    <string name="listofmyinvestmenttutorial">यह निवेश मॉड्यूल में दर्ज सभी निवेशों को सूचीबद्ध करता है। प्रत्येक में दर्ज की गई समापन शेष राशि और लेनदेन विवरण देखने के लिए दृश्य को स्पर्श करें।</string>

    <string name="reminders">अनुस्मारक
कार्य, संपत्ति, देयता, निवेश और बीमा से उत्पन्न सभी अनुस्मारक प्रदर्शित करें।
किसी विशेष तिथि के लिए अनुस्मारक खोजने का विकल्प है।</string>

    <string name="usermanualtxt">
खाता स्थापित करना \n

खाता शीर्ष (खाता) बनाने के लिए।\n

1.      सभी मौजूदा/डिफ़ॉल्ट खाता शीर्षों को वर्णानुक्रम में प्रदर्शित करें\n
2.      संशोधन/हटाने के लिए "संपादित करें/हटाएं" का प्रयोग करें। \n
3.      नया लेज़र बनाने के लिए + बटन दबाएं। \n
4.      खाते का नाम दर्ज करें। \n
5.      श्रेणी का चयन करें। \n
6.      यदि कोई प्रारंभिक शेषराशि दर्ज करें। \n
7.      बैलेंस टाइप - डेबिट या क्रेडिट चुनें और सेव करें। \n

        भुगतान वाउचर\n

भुगतान का उपयोग खर्च / भुगतान रिकॉर्ड करने के लिए किया जाता है\n

1.      स्क्रीन चालू माह के लेनदेन को प्रदर्शित करती है। \n
2.      संशोधन/हटाने के लिए "संपादित करें/हटाएं" का प्रयोग करें। \n
3.   नए खर्च/भुगतान दर्ज करने के लिए + बटन स्पर्श करें। \n
4.   भुगतान की तिथि चुनें। \n
5.   सूची से भुगतान खाता चुनें या नया खाता बनाने के लिए + दबाएं। \n
6.   भुगतान की गई राशि दर्ज करें। \n
7.   भुगतान का तरीका चुनें - नकद या बैंक। \n
8.   अगर भुगतान मोड एक बैंक है, तो बैंक खाता चुनें या नया बैंक खाता बनाने के लिए + दबाएं। \n
9.   टिप्पणी दर्ज करें यदि कोई हो और सहेजें। \n

        प्राप्ति प्रमाण पत्र \n\n

प्राप्तियों का उपयोग प्राप्तियों/आयों को रिकॉर्ड करने के लिए किया जाता है \n

1.      स्क्रीन चालू माह के लेन-देन को प्रदर्शित करती है। \n
2.      संशोधन/हटाने के लिए "संपादित करें/हटाएं"  का उपयोग करें। \n
3.      नई रसीद/आय दर्ज करने के लिए + बटन स्पर्श करें। \n
4.      प्राप्ति की तारीख चुनें। \n
5.      सूची से रसीद खाता चुनें या नया खाता बनाने के लिए + दबाएं। \n
6.      प्राप्त राशि दर्ज करें। \n
7.      रसीद का तरीका चुनें - नकद या बैंक। \n
8.      यदि रसीद किसी बैंक के माध्यम से है, तो बैंक खाता चुनें या नया बैंक खाता बनाने के लिए + दबाएं। \n
9.      टिप्पणी दर्ज करें यदि कोई हो और सहेजें। \n

        पत्रिका की रसीद \n

जर्नल का उपयोग दो खातों के बीच समायोजन प्रविष्टियों के लिए किया जाता है। \n

1.      स्क्रीन चालू माह के लेन-देन को प्रदर्शित करती है। \n
2.      संशोधन/हटाने के लिए "संपादित करें/हटाएं" का प्रयोग करें। \n
3.      नया लेनदेन दर्ज करने के लिए + बटन स्पर्श करें \n
4.      प्राप्ति की तारीख चुनें। \n
5.      सूची से डेबिट खाते का चयन करें या नया खाता बनाने के लिए + दबाएं। \n
6.      राशि दर्ज करें। \n
7.      सूची से क्रेडिट खाता चुनें या नया खाता बनाने के लिए + दबाएं। \n
8.      टिप्पणी दर्ज करें यदि कोई हो और सहेजें। \n

बैंक वाउचर \n

नकद जमा और निकासी जैसे बैंक लेनदेन के लिए। \n

1.      स्क्रीन चालू माह के लेन-देन को प्रदर्शित करती है। \n
2.      संशोधन/हटाने के लिए "संपादित करें/हटाएं" का प्रयोग करें। \n
3.      नया लेनदेन दर्ज करने के लिए + बटन स्पर्श करें \n
4.      जमा/निकासी की तिथि चुनें। \n
5.      बैंक खाता चुनें या नया खाता बनाने के लिए + दबाएं। \n
6.      राशि दर्ज करें। \n
7.      लेन-देन का प्रकार चुनें - जमा/निकासी \n
8.      टिप्पणी दर्ज करें यदि कोई हो और सहेजें। \n\n


बिलिंग \n

बिक्री/सेवा बिल जारी करने के लिए \n

1.      स्क्रीन चालू माह के लेन-देन को प्रदर्शित करती है। \n
2.      संशोधन/हटाने के लिए "संपादित करें/हटाएं" का प्रयोग करें। \n
3.      ग्राहक से बिल राशि प्राप्त करने के लिए "रसीद प्राप्त करें" का उपयोग करें। \n
4.      नया लेनदेन दर्ज करने के लिए + बटन स्पर्श करें \n
5.      बिल की तारीख चुनें। \n
6.      ग्राहक का चयन करें या नया ग्राहक बनाने के लिए + दबाएं। \n
7.      राशि दर्ज करें। \n
8.      आय खाते का प्रकार चुनें या नया आय खाता बनाने के लिए + दबाएं। \n
9.      टिप्पणी दर्ज करें यदि कोई हो और सहेजें। \n\n


        बटुआ \n

यह एक वर्चुअल वॉलेट है। \n

1.      स्क्रीन चालू माह के खर्च और वॉलेट बैलेंस को प्रदर्शित करती है। \n
2.      वॉलेट में पैसे जोड़ने के लिए + बटन स्पर्श करें। \n
3.      तारीख चुनें। \n
4.      राशि दर्ज करें और सहेजें। \n

नकद/बैंक बैलेंस \n

1.      स्क्रीन नकद और बैंक खातों की वर्तमान समापन शेष राशि दिखाती है। \n
2.      लेन-देन दिखाने के लिए अवधि चुनें \n
3.      चयनित अवधि के लिए लेनदेन प्रदर्शित करने के लिए "देखें" पर क्लिक करें। \n



एसेट \n

चल और अचल संपत्तियों की सूची बनाना। \n

1.      स्क्रीन पहले से सहेजी गई संपत्तियां प्रदर्शित करती है। \n
2.      संशोधन के लिए "संपादित करें या हटाएं" का प्रयोग करें। \n
3.      नई संपत्ति बनाने के लिए + बटन दबाएं। "उदाहरण - कार" \n
4.      श्रेणी डिफ़ॉल्ट रूप से संपत्ति खाता होगा \n
5.      वर्तमान मान दर्ज करें यदि कोई हो \n
6.      सभी संपत्तियां डिफ़ॉल्ट रूप से डेबिट में होंगी \n
7.      संपत्ति बनाने के लिए सहेजें बटन दर्ज करें \n
8.      यदि आवश्यक हो, तो खरीद की तारीख दर्ज करें \n
9.      सेट याद दिलाता है कि तारीखें जैसे बीमा नवीनीकरण तिथि, कर देय तिथि, आदि। \n
10.   दिनांक चुनें और विवरण टाइप करें \n
11.   जरूरत पड़ने पर दूसरी तारीख के लिए फिर से रिमाइंडर बटन दबाएं। \n
12.   तिथियां स्वचालित रूप से अनुस्मारक में सेट हो जाएंगी और दैनिक कार्य में प्रदर्शित होंगी। \n

देयता \n

ऋण और देनदारियों को सूचीबद्ध करने के लिए \n

1.      स्क्रीन पहले से सहेजे गए ऋण और देनदारियों को प्रदर्शित करती है। \n
2.      संशोधन के लिए "संपादित करें या हटाएं" का प्रयोग करें। \n
3.      नया दायित्व बनाने के लिए + बटन दबाएं। "उदाहरण - आवास ऋण" \n
4.      श्रेणी डिफ़ॉल्ट रूप से एक देयता खाता होगा \n
5.      वर्तमान शेष राशि दर्ज करें \n
6.      सभी देनदारियां डिफ़ॉल्ट रूप से क्रेडिट में होंगी। \n
7.      एक दायित्व बनाने के लिए सहेजें बटन दर्ज करें। \n
8.      चुकौती प्रकार चुनें - ईएमआई/गैर-ईएमआई। \n
9.      ईएमआई राशि दर्ज करें \n
10.   शेष ईएमआई की संख्या दर्ज करें \n
11.   ईएमआई की भुगतान तिथि चुनें। \n
12.   सिस्टम अंतिम तिथि प्रदर्शित करेगा। \n
13.   भुगतान तिथियां स्वचालित रूप से अनुस्मारक में सेट हो जाएंगी और दैनिक कार्य में प्रदर्शित होंगी। \n\n


        बीमा \n

बीमा पॉलिसियों के बारे में जानकारी रिकॉर्ड करने के लिए उपयोग किया जाता है। \n

1.      स्क्रीन पहले से सहेजे गए बीमा को प्रदर्शित करती है। \n
2.      संशोधन के लिए "संपादित करें या हटाएं" का प्रयोग करें। \n
3.      नया बीमा बनाने के लिए + बटन दबाएं। "उदाहरण - जीवन बीमा" \n
4.      श्रेणी डिफ़ॉल्ट रूप से बीमा होगी \n
5.      चुकता मूल्य दर्ज करें। \n
6.      सभी बीमा डिफ़ॉल्ट रूप से डेबिट में होंगे। \n
7.      एक दायित्व बनाने के लिए सहेजें बटन दर्ज करें। \n
8.      प्रीमियम राशि दर्ज करें \n
9.      प्रीमियम भुगतान आवृत्ति चुनें। \n
10.   अंतिम तिथि और टिप्पणी यदि कोई हो। \n
11.   प्रीमियम तिथियां स्वचालित रूप से अनुस्मारक में सेट हो जाएंगी और दैनिक कार्य में प्रदर्शित होंगी। \n\n


निवेश \n

निवेश के बारे में जानकारी रिकॉर्ड करने के लिए उपयोग किया जाता है। \n

1.      स्क्रीन पहले से सहेजे गए निवेशों को प्रदर्शित करती है। \n
2.      संशोधन के लिए "संपादित करें या हटाएं" का प्रयोग करें। \n
3.      नया निवेश बनाने के लिए + बटन दबाएं। "उदाहरण - आवर्ती जमा योजना" \n
4.      श्रेणी डिफ़ॉल्ट रूप से एक निवेश होगी। \n
5.      वर्तमान जमा मूल्य दर्ज करें। \n
6.      सभी बीमा डिफ़ॉल्ट रूप से डेबिट में होंगे। \n
7.      भुगतान आवृत्ति चुनें \n
8.      किस्त की राशि दर्ज करें \n
9.      शेष किश्तों की संख्या दर्ज करें \n
10.   भुगतान की तिथि और टिप्पणी यदि कोई हो, दर्ज करें। \n
11.   सिस्टम अंतिम तिथि प्रदर्शित करेगा। \n
12.   भुगतान तिथियां स्वचालित रूप से अनुस्मारक में सेट हो जाएंगी और दैनिक कार्य में प्रदर्शित होंगी। \n\n

मेरी डायरी \n

विचारों, अनुभव, जुनून और शौक को रिकॉर्ड करने के लिए उपयोग किया जाता है। \n

1.      स्क्रीन पहले से सहेजे गए नोट प्रदर्शित करती है \n
2.      चयनित अवधि के लिए चयनित विषयों के पीडीएफ प्रारूपों को डाउनलोड करने के लिए तीर बटन दबाएं। \n
3.      नया नोट बनाने के लिए + बटन दबाएं। \n
4.      भाषा चुनें \n
5.      दिनांक चुनें \n
6.      सहेजे गए विषय का चयन करें या नया बटन बनाने के लिए + बटन दबाएं \n
7.      टाइप करना शुरू करें या अपने विचार और अनुभव रिकॉर्ड करें। \n
8.      डेटा बचाने के लिए सहेजें बटन दबाएं \n\n

        बजट\n

बजट का उपयोग बजट और बजटीय प्रावधान निर्धारित करने के लिए किया जाता है।\n

1.      बजट का वर्ष चुनें \n
2.      सूची से व्यय शीर्षों का चयन करें। \n
3.      मासिक राशि दर्ज करें। \n
4.      सिस्टम सबमिट करते समय सभी महीनों के लिए दर्ज की गई राशि को स्वचालित रूप से आवंटित कर देगा। \n
5.      मासिक आंकड़ा आवश्यकतानुसार संपादित करें। \n
6.      भुगतान वाउचर के माध्यम से खर्च दर्ज करते समय, उपयोगकर्ता को एक चेतावनी संदेश मिलता है यदि बजटीय प्रावधान चयनित शीर्ष के लिए अधिक है। \n


रिपोर्टों \n

1.            लेनदेन \n
यह रिपोर्ट दी गई अवधि में सभी लेनदेन को डबल एंट्री तरीके से दिखाती है। \n

2.            लेजर \n
सभी मौजूदा लेज़रों को उनके क्लोजिंग बैलेंस के साथ पहले पेज पर प्रदर्शित किया जाता है। व्यू बटन को स्पर्श करते हुए, यह दी गई अवधि के लिए दिनांक-वार प्रविष्टियां दिखाता है। आप नीचे तीर को स्पर्श करके इस रिपोर्ट को पीडीएफ प्रारूप में भी डाउनलोड कर सकते हैं। \n

3.            नकद और बैंक शेष \n
यह लेजर रिपोर्ट के समान एक रिपोर्ट है। यहां केवल नकद या बैंक खाता श्रेणियों के खाते दिखाए गए हैं। इसे पीडी downloadedफ़ में भी डाउनलोड किया जा सकता है। \n

4.            आय और व्यय विवरण। \n
यह रिपोर्ट किसी विशेष अवधि के लिए खर्चों पर आय की अधिकता या कमी को दर्शाती है।
दिनांक अवधि दर्ज करने के बाद खोज स्पर्श करें, यह कुल आय और कुल व्यय का सारांश प्रदर्शित करेगा।
उनमें से प्रत्येक के दाईं ओर नीचे तीर को स्पर्श करके विवरण देखा जा सकता है। \n

5.            अनुस्मारक \n
कार्य, संपत्ति, देयता, निवेश और बीमा से उत्पन्न सभी अनुस्मारक प्रदर्शित करें।
किसी विशेष तिथि के लिए अनुस्मारक खोजने का विकल्प है। \n

6.            मेरी संपत्ति की सूची \n
यह एसेट मॉड्यूल में दर्ज सभी संपत्तियों को सूचीबद्ध करता है। प्रत्येक में दर्ज की गई समापन शेष राशि और लेनदेन विवरण देखने के लिए दृश्य को स्पर्श करें। \n

        7.            मेरी देनदारियों की सूची \n
यह देयता मॉड्यूल में दर्ज सभी देनदारियों को सूचीबद्ध करता है। प्रत्येक में दर्ज की गई समापन शेष राशि और लेनदेन विवरण देखने के लिए दृश्य को स्पर्श करें। \n

8.            मेरे बीमा की सूची \n
यह बीमा मॉड्यूल में दर्ज सभी बीमाओं को सूचीबद्ध करता है। प्रत्येक में दर्ज की गई समापन शेष राशि और लेनदेन विवरण देखने के लिए दृश्य को स्पर्श करें। \n

9.            मेरे निवेश की सूची \n
यह निवेश मॉड्यूल में दर्ज सभी निवेशों को सूचीबद्ध करता है। प्रत्येक में दर्ज की गई समापन शेष राशि और लेनदेन विवरण देखने के लिए दृश्य को स्पर्श करें। \n



    </string>
    <string name="passwordmanager">पासवर्ड मैनेजर</string>
    <string name="title">शीर्षक</string>
    <string name="web">वेबसाइट</string>
    <string name="deletepassword">क्या आप पासवर्ड की जानकारी हटाना चाहते हैं?</string>
    <string name="uname">उपयोगकर्ता नाम</string>
    <string name="password">पारण शब्द</string>
    <string name="documentmanager">दस्तावेज़ प्रबंधक</string>
    <string name="filename">फ़ाइल का नाम</string>
    <string name="doyouwantdownload">क्या आप इस दस्तावेज़ को डाउनलोड करना चाहते हैं?</string>
    <string name="doyouwantupdate">क्या आप किसी अन्य दस्तावेज़ के साथ अद्यतन करना चाहते हैं?</string>
    <string name="copylink">प्रतिरूप जोड़ना</string>
    <string name="linkcopied">लिंक कॉपी किया गया</string>
    <string name="sharelinkmsg">अपने अद्वितीय लिंक को अपने दोस्तों और रिश्तेदारों के साथ साझा करें और उन्हें आर्थिक रूप से सुरक्षित होने दें</string>
    <string name="remindingdate">याद दिलाने की तारीख</string>
    <string name="ok">ठीक है</string>

    <string name="accountdeletewaring">
        Demo account/App License deletion \n\n
        If deleted , all your credentials will be removed from the database and you cannot login to the app and website anymore\n\n

        Do you want to contitnue ?

    </string>
    <string name="mydream">मेरा सपना</string>
    <string name="selecttarget">लक्ष्य का चयन करें</string>
    <string name="targetname">लक्ष्य नाम</string>
    <string name="targetamount">लक्ष्य राशि</string>
    <string name="selectinvestment">निवेश का चयन करें</string>
    <string name="savedamount">सहेजी गई राशि</string>
    <string name="selecttargetdate">लक्ष्य तिथि का चयन करें</string>
    <string name="addmilestone">मील का पत्थर जोड़ें</string>
    <string name="Notes">टिप्पणियाँ</string>
    <string name="add">जोड़ना</string>
    <string name="addmore">अधिक जोड़ें</string>
    <string name="rechargehistory">Recharge History</string>

</resources>